Package org.apache.sysds.runtime.compress.lib

## Class CLALibScalar

- java.lang.Object
- - org.apache.sysds.runtime.compress.lib.CLALibScalar

    public final class CLALibScalar
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static MatrixBlock` `scalarOperations​(ScalarOperator sop, CompressedMatrixBlock m1, MatrixValue result)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### scalarOperations

    public static MatrixBlock scalarOperations​(ScalarOperator sop,
                                               CompressedMatrixBlock m1,
                                               MatrixValue result)